Bug 62276 - Unable to pars files (missing files)
Unable to pars files (missing files)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: scrollkeeper (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 19:21 EST by Jaroslaw Sosnicki
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 16:42:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2002-03-28 19:21:22 EST
Description of Problem:
Error messages in logfiles:
[root@localhost log]# pwd    
/var/log
[root@localhost log]# grep error scrollkeeper.log
scrollkeeper.log:error while parsing
file:/usr/share/gnome/help/nautilus-release-notes/C/nautilus-release-notes.sgml
scrollkeeper.log:error while parsing
file:/usr/share/gnome/help/nautilus-user-manual/C/nautilus-user-manual.sgml
scrollkeeper.log:error while parsing
file:/usr/share/gnome/help/nautilus-user-manual/es/nautilus-user-manual.sgml
scrollkeeper.log:error while parsing
file:/usr/share/gnome/help/nautilus-user-manual/ko/nautilus-user-manual.sgml


Version-Release number of selected component (if applicable):
sh-2.05a# rpm -qa |grep nautil
nautilus-mozilla-1.0.6-10
nautilus-1.0.6-10
sh-2.05a# rpm -qa |grep scroll
scrollkeeper-0.3.4-3
sh-2.05a# 


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Havoc Pennington 2002-04-10 16:42:11 EDT
This should be harmless, though it should be fixed eventually.
Comment 2 Havoc Pennington 2002-07-02 19:23:15 EDT
Should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.